<!doctype html>

<!-- Document written in English -->
<html lang="en" data-theme="default" data-font-size="default" data-font-family="default" data-underline-links="default">

<head>

    <!--  Document encoded in UTF-8  -->
    <meta charset="UTF-8">

    <!-- Ensure proper rendering on different devices -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!--  Pragma directive to ensure Edge is used when rendering in IE  -->
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Normalize across various browsers using the popular normalize.css -->
    <link href="stylesheets/normalize.css" rel="stylesheet">

    <!-- Load main style sheet  -->
    <link href="stylesheets/main.css" rel="stylesheet">

    <!--  Show current page name -  pipe - website name in browser title  -->
    <title>About | Lions Home for Aging Blind</title>
    <link rel="icon" href="assets/images/header/favicon.ico" type="image/x-icon">

    <!-- Meta tags for search engines -->
    <meta name="author" content="Kshitij Gupta">
    <meta name="description" content="The NAB Lions Home for Aging Blind provides it's residents
           with a free shelter, occupational therapy, medical support
           and essential needs.">
    <meta name="keywords" content="NAB, lions, home, visual, impairment, aging, blind">

    <!-- Load external libraries -->
    <script src="scripts/libs/handlebars.min-v4.7.8.js"></script>
    <script src="scripts/libs/jquery-3.7.1.min.js"></script>
    <script src="scripts/libs/anime.min.js"></script>

    <!-- Using the social media icons from solid+brands (free) part of font awesome -->
    <script defer src="scripts/libs/fontawesome/brands.js"></script>
    <script defer src="scripts/libs/fontawesome/solid.js"></script>
    <script defer src="scripts/libs/fontawesome/fontawesome.js"></script>

</head>

<body>

    <!-- The header is populated using a handlebars.js script + template
     This way  we can easily update the header across all pages by updating the template.
     Note that the header includes the primary nav and other sticky DOM elements.
     Please see the header template for more details.
    -->
    <header id="header" class="header-container"></header>

    <!-- The page banner is an aside with a full viewport image background with an overlay -->
    <aside class="banner fill-viewport">
        <img src="assets/images/about/banner.jpg"
            alt="A view of the Lions Home for Aging Blind from the front driveway">
        <!--  The overlay has a semi-transparent background to ensure the text is readable   -->
        <div class="h1-overlay">
            <h1>We are the NAB Lions Home</h1>
        </div>
    </aside>

    <!-- The main section is split across four articles with different content:
     - The first article contains facts about the home
     - The second article contains information about the managing committee
     - The third article contains information about the National Association for the Blind
     - The fourth article contains a timeline of former Patrons-in-Chief
     Each article acts as a semantic division.
     The color scheme reflects logical groupings of content.
    -->
    <main>

        <!--  Key facts article containing information about the home:
            - When it was founded
            - Where it is located
            - The fact that it is a non-profit foundation
            The article has a dark background to help it blend in with the banner and the next article.
        -->
        <article id="facts" class="article-dark scroll-before show-on-scroll" aria-label="Key Facts">
            <h2>Key Facts</h2>

            <!-- The facts are contained within a list with a heading and a paragraph to help with SEO.
                The list is styled to be responsive and easy to read.
                The list is also animated to appear on scroll.
            -->
            <ul class="fact-list">
                <!-- First fact -->
                <li>
                    <!-- The heading is styled with a span to focus on the keyword. -->
                    <h3>Founded <span>1970</span></h3>
                    <p>Established in Khandala on March 29, 1970, the home serves neglected
                        elderly individuals, fostering their reintegration into society.</p>
                </li>

                <!-- Second fact -->
                <li>
                    <h3>Location <span>Lonavla</span></h3>
                    <p>Our 7.5-acre facility is located 100 km from Mumbai, in the serene hilly surroundings of
                        Khandala. It hosts a two-floor building and staff quarters.</p>
                </li>

                <!-- Third fact -->
                <li>
                    <h3><span>Non-profit</span> Foundation</h3>
                    <p>Generously donated by Lion Shri Kaikhushroo Rattonji Sudder and constructed with aid from the
                        Lions Club of Lonavla.</p>
                </li>
            </ul>

        </article> <!-- End of facts article -->

        <!--  Leadership article containing information about the managing committee:
            - The chairman
            - The honourable secretary
            - The assistant secretary
            - The honourable treasurer
            The charity wanted to highlight the leadership team and have them easily contactable on the phone.
        -->
        <article id="leadership" class="article-dark" aria-label="Leadership">
            <h2>The Working Managing Committee</h2>

            <!--  Wrap the intro and grid of cards in a non-responsive div to vertical stacking -->
            <div class="content-column">
                <p>To fulfill our mission at the NAB Lions Home, our management team harnesses a blend of innovative
                    talent
                    and extensive experience in the industry. We are grateful for the invaluable support and guidance
                    provided by our managing committee.</p>

                <!--  This div contains the individual cards representing members of leadership team. -->
                <div class="card-container">

                    <!-- First leadership card
                     Note that each card contains a photo, name, title and a contact link.
                     The contact link is a tel: link to make it easy for users to call the committee members.
                     The cards are styled to zoom in on hover.
                     The pattern is repeated for each committee member.
                    -->
                    <section class="card zoom-in-on-hover" aria-label="Chairman">
                        <img src="assets/images/about/chairman.jpg" alt="Photo of the Chairman, Mr. Darius Nariman">
                        <h4>Darius Nariman</h4>
                        <p class="title">Chairman</p>
                        <a class="tel" href="tel:+919822034972">Contact</a>
                    </section>

                    <!--  Second leadership card -->
                    <section class="card zoom-in-on-hover" aria-label="Honourable Secretary">
                        <img src="assets/images/about/hon_secretary.jpg"
                            alt="Photo of the Honourable Secretary Mrs. Asha Ratnaparkhi">
                        <h4>Asha Ratnaparkhi</h4>
                        <p class="title">Honourable Secretary</p>
                        <a class="tel" href="tel:+919158251036">Contact</a>
                    </section>

                    <!--  Third leadership card -->
                    <section class="card zoom-in-on-hover" aria-label="Assistant Secretary">
                        <img src="assets/images/about/assist_secretary.jpg"
                            alt="Photo of the Assistant Secretary, Mr. Photo of Roshan Contractor">
                        <h4>Roshan Contractor</h4>
                        <p class="title">Assistant Secretary</p>
                        <a class="tel" href="tel:+919930909531">Contact</a>
                    </section>

                    <!--  Fourth leadership card -->
                    <section class="card zoom-in-on-hover" aria-label="Honourable Treasurer">
                        <img src="assets/images/about/treasurer.jpg"
                            alt="Photo of the Honourable Treasurer, Mr. Bhikhoo Katrak">
                        <h4>Bhikhoo Katrak</h4>
                        <p class="title">Honourable Treasurer</p>
                        <a class="tel" href="tel:+919821051771">Contact</a>
                    </section>
                </div> <!-- End of card-container -->
            </div> <!-- End of content-column -->
        </article> <!-- End of leadership article -->

        <!--  Article containing information about the NAB:
            - The logo
            - A paragraph about the NAB
            The article has a light background to help it differentiate from the Lions Home.
         -->
        <article id="nab" class="article-light" aria-label="National Association for the Blind">
            <h2>The National Association for the Blind</h2>

            <!--  The content is wrapped in a responsive container -->
            <div class="content-auto">
                <img src="assets/images/about/NAB_Logo.png" alt="National Association for the Blind, India">
                <p class="content-large-item">
                    NAB, India, is one of the largest voluntary organisations in India
                    working for the welfare of the blind people and is also one of the biggest NGO's in India in the
                    disability sector.
                    It strives to serve 12 million blind and visually impaired persons by implementing various
                    activities,
                    programs, projects through-out India with the help of its wide network of state/district branches as
                    well as a large number of associate sister organisations which are spread across almost all parts of
                    India. </p>
            </div> <!-- End of content-auto -->
        </article> <!-- End of NAB article -->

        <!--  Article containing a timeline of former Patrons-in-Chief of the NAB.
            The charity felt that this information was important to show the history of the organisation.
            - The timeline is split into two responsive columns with the years and the names of the Patrons-in-Chief.
            The article has a light background to blend with NAB rather and contrast with the Lions Home.
         -->
        <article class="article-light" aria-label="Former Patrons-in-Chief">
            <h2>Former Patrons-in-Chief</h2>

            <!-- This code is an adapted version of the one on "W3C How To" available at:
             https://www.w3schools.com/howto/howto_css_timeline.asp
             Adaptions include use of modern CSS and HTML5, as well as relative units for better responsiveness.
             -->
            <div class="timeline">
                <div class="tl-container left">
                    <section class="timeline__content">
                        <h3>1991-<span>2010</span></h3>
                        <p>Padmashree Dr. Rajendra T Vyas serves as the Honorary Secretary General of NAB, India</p>
                    </section>
                </div> <!-- End of left container -->
                <div class="tl-container right">
                    <section class="timeline__content">
                        <h3>1962-<span>1969</span></h3>
                        <p>Dr. S Radhakrishnan assumes the role of Patron-in-Chief for NAB, India</p>
                    </section>
                </div> <!-- End of right container -->
                <div class="tl-container left">
                    <section class="timeline__content">
                        <h3>1952-<span>1991</span></h3>
                        <p>Padmashree Capt. J M Desai holds the position of Founder Honorary Secretary General of NAB,
                            India.</p>
                    </section>
                </div> <!-- End of left container -->
                <div class="tl-container right">
                    <section class="timeline__content">
                        <h3>1952-<span>1962</span></h3>
                        <p>Dr. Rajendra Prasad serves as the Founder Patron of NAB, India</p>
                    </section>
                </div> <!-- End of right container -->
            </div> <!-- End of timeline -->

        </article>
    </main>


    <!-- The footer is populated using a handlebars.js script + template.
     This way  we can easily update the footer across all pages by updating the template.
     Note that the footer includes the sitemap, social media links and copyright.
     Please see the footer template for more details.
-->
    <footer id="footer"></footer>

    <!-- Load scripts -->
    <!-- Defer to ensure script is run after document has been parsed (but DOM load is checked inside of the script) -->
    <script defer src="./scripts/main.js"></script>

</body>

</html>